 /*New Mobile*/
@media screen and (max-width: 767px){  
 
div#fourth .sbi_item{
 width:33.33%!important;
}
 
 #sb_instagram .sbi_photo {
    height: 60px!important;
}

div._10b6{
    display: none;
}
 
header#masthead {
    display: none;
}

button#responsive-menu-button {
    background: white!important;
}

div#responsive-menu-title-image img {
    width: 100%;
}

div#responsive-menu-title {
    background: white!important;
    border-bottom: 1px solid #62cbfb;
}

.responsive-menu-inner, .responsive-menu-inner::before, .responsive-menu-inner::after {
    background-color: #62cbfb!important;
}
 
:lang(ko-KR) > .home #first .ssup .fcircle{
    padding: 22px 36px;
} 

:lang(ko-KR) >.home #first .tsup .fcircle {
    padding: 36px 35px;
}

:lang(ko-KR) >.home #first .fsup .fcircle {
    padding: 33px 6px;
}

:lang(zh-CN) >.home #first .fsup .fcircle {
    padding: 38px 18px !important;
}

:lang(zh-CN) >pgc-13-0-0 .fsup .fcircle {
    padding: 10px 4px;
    padding-top: 30px;
}

:lang(zh-CN) >#pgc-13-0-0 .ssup .fcircle {
    padding: 33px 0px;
    /* padding-top: 43px; */
}
 
#responsive-menu-container {
    background: white;
	box-shadow: 0px 0px 10px grey;
} 

div#panel-13-0-0-0 .flip-container, div#panel-13-0-0-0 .front, div#panel-13-0-0-0 .back {
    height: auto;
}

#responsive-menu-container #responsive-menu li.responsive-menu-item a, #responsive-menu-container #responsive-menu li.responsive-menu-current-item > .responsive-menu-item-link, #responsive-menu-container #responsive-menu-additional-content {
    color: #62cbfb;
	background:white;
	font-weight: bold;
}
 
#responsive-menu-container #responsive-menu li.responsive-menu-item a:hover, #responsive-menu-container #responsive-menu li.responsive-menu-item a:hover .responsive-menu-subarrow{
    color: #62cbfb;
    background-color: white!important;
    border-color: #62cbfb;
} 

#responsive-menu-container #responsive-menu li.responsive-menu-item a {
    border-bottom: 1px solid #62cbfb;
}

#responsive-menu-container #responsive-menu li.responsive-menu-current-item > .responsive-menu-item-link {
    border-color: #62cbfb;
}

#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow {
    color: #62cbfb;
    border-left: 1px solid #62cbfb;
    background-color: white;
}

#responsive-menu-container #responsive-menu li.responsive-menu-current-item > .responsive-menu-item-link:hover {
    color: #62cbfb;
    border-color: #62cbfb;
}

#responsive-menu-container #responsive-menu > li.responsive-menu-item:first-child > a {
    border-top: 0px solid #62cbfb;
}

.home .page-contain p {
    width: 90%;
    margin: 0 auto;
    margin-top: 16px;
    margin-bottom: 32px;
}

.home #second #rotating.second {
    display: none;
}

#second .one-third {
    width: 50%;
    background: url(../../../../wp-content/uploads/2017/06/whitecircle1-1.png) no-repeat center;
	background-size: cover;
    padding: 20px;
    margin-bottom: 35px;
}

.home #second a.hcircle, #second .mcircle {
    left: 50%;
    transform: translate(-50%,0);
}

.two-cir h3 {
    margin-top: 5px;
    margin-bottom: 5px;
}

.two-cir img {
    width: 200px;
}
 
.two-cir {
    width: 90%;
} 

.inbg {
    border-radius: 250px;
    max-width: 250px;
    height: 250px;
}

.inbg p {
    margin-bottom: 0px!important;
    margin-top: 0px!important;
}

.inbg p:last-child {
    margin-top: 10px!important;
}

.inbg p:nth-last-child(2) {
    margin-top: 8px!important;
	font-size: 13px;
	height: 44.8px;
}
 
div#fourth .fp-tableCell .one-third {
    width: 100%;
}

.two-cir {
    height: auto;
    margin-bottom: 0px;
}

.two-cir:first-child {
    margin-bottom: 10px;
}

div#second, div#third, div#fourth {
    height: auto!important;
    padding: 50px 0px;
}

div#second{
    padding-top: 0px;
	padding-bottom:20px;
}

div#second h2{
    margin-bottom: 25px;
}

div#fourth{
    padding-top: 20px;
}

div#third{
    padding-top: 20px;
	padding-bottom:10px;
}

div#second, div#third, div#fourth .fp-tableCell {
    height: auto!important;
}

.home #first .tsup .fcircle {
    padding: 36px 30px;
}

.home #first .ssup .fcircle {
    padding: 22px 28px;
}

.home #first .fsup .fcircle {
    padding: 13px 0px;
}

.home  .fsup .fcircle {
font-size: 10px!important;
}

.home .fsup .fcircle br{
display:none!important;
}

#pgc-13-0-0 .one-third {
    width: 145px;
	padding-top: 0px;
	min-height: 60vw;
	margin-left: 50px;
    margin-right: 50px;
}

#pgc-13-0-0 #rotating {
    left: 0%;
    top: 0px;
    height: 145px;
}

label {
    font-size: 14px;
}

.home div#second p {
    margin-bottom: 35px;
    font-size: 1.1em;
    line-height: 1.3;
}

#pgc-13-0-0 .ssup .fcircle a {
    width: 150px;
    height: 100px;
}

#post-301 #b-steptwo form, #post-299 #b-steptwo form {
    min-width: 100%;
    max-width: 100%;
}

#post-301 .entry-content ul, #post-299 .entry-content ul {
    margin-left: 0px;
}

#pgc-13-0-0 .ssup .fcircle {
    padding: 5px 0px;
	padding-top: 45px;
	position: relative;
    top: -6px;
}

#pgc-13-0-0 .fsup .fcircle {
    padding: 20px 4px;
    position: relative;
    width: 150px;
    height: 150px;
    top: -8px; 
}

article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title {
    margin-bottom: 1em;
    margin-top: 0px;
}

#post-301 .entry-content p, #post-299 .entry-content p {
    margin-left: 10px;
}

.page.page-id-13 #primary, .parent-pageid-13 #primary, .page-template-templatestemplate-full-php #primary {
    margin-left: 0px;
    margin-right: 0px;
	padding-top: 0px;
}

#post-15 .ms-slide .ms-slide-bgcont img {
    height: auto !important;
}

.wpsm_panel-body {
    padding-bottom: 40px;
	padding-right: 0px;
}

div#first .one-third {
    width: 112px;
}

.ms-view {
    width: 100%!important;
}

a#jsearch {
    position: relative;
    top: 10px;
}

.page.page-id-17 #primary input {
    min-width: 100%;
}

#aboutus-diagram .diagram-centre h3 {
    padding: 30px 60px;
	font-size: 25px;
}

#aboutus-diagram .diagram-centre #triangle-left {
    border-top: 75px solid transparent;
    border-right: 100px solid #dbc8ed;
    border-bottom: 75px solid transparent;
}

#aboutus-diagram .diagram-centre #triangle-right {
    border-top: 75px solid transparent;
    border-left: 100px solid #dbc8ed;
    border-bottom: 75px solid transparent;
}

#aboutus-diagram .panel-grid-cell:first-child .textwidget ul li {
    text-align: left;
}

#post-257 .responsive-tabs .responsive-tabs__panel ol li {
    width: 100%;
}

.page.page-id-23 .entry-content ul li {
    width:100%;
    margin-left: 0px;
    margin-bottom: 20px;
}

article#post-21 .entry-content, article#post-17 .entry-content {
    width: 100%!important;
    overflow-x: scroll;
}

::-webkit-scrollbar{
  width: 3px;
  height: 10px;
}
::-webkit-scrollbar-thumb:horizontal {
  background-color: #a6a6a6;
  border-radius: 3px;
}
::-webkit-scrollbar-thumb:vertical {
  background-color: #a6a6a6;
  border-radius: 3px;
}
::-webkit-scrollbar-track-piece:horizontal:decrement,
::-webkit-scrollbar-track-piece:horizontal:increment {
  background-color: rgba(166, 166, 166, 0.2);
}

#job-table tbody tr th {
    min-width: 120px!important;
}

.page.page-id-17 #primary, .page.page-id-21 #primary {
    margin-left: 0px;
    margin-right: 0px;
}

.page.page-id-23 .entry-content ul li {
    width: 100%;
    margin-bottom: 30px;
}

.woocommerce #payment .form-row select, .woocommerce-page #payment .form-row select {
    padding: 8px;
    float: left;
	margin-right:10px;
}

.payment_box.payment_method_woocommerce_securepay_p_gateway p.form-row.form-row-first {
    width: 100%;
}







/* by willson */
.un_mobile_section {
	display: none !important;
}
.mobile_section {
	display: table !important;
}
.mobile_section .flip-container {
	height: 150px;
}
.home div#first .one-third {
	/* width: 100px; */
	width: 300px;
}
.home div#first .one-third .crow {
	width: 100%;
}
.home div#first .one-third .crow > a.hcircle {
	position: relative;
    left: 0;
    transform: initial;
}
.home div#first .one-third .mcircle {
    bottom: 0;
    left: 120px;
    transform: initial;
}
.home div#first .one-third .front img {
	max-width: 157px;
    margin-top: 20px;
}
.home div#first .one-third.se .front img {
    max-width: 172px;
}
.home div#first .one-third.th .front img {
    max-width: 154px;
}
.home div#first .one-third .back .fcircle {
    /* width: 73px; */width: 150px;
    /* height: 73px; */height: 150px;
    margin-top: 20px;
    padding: 53px 0;
    font-size: 15px !important;
    /* color: #000; */
}
.home div#first .one-third.se .back .fcircle {
    /* line-height: 1.5; */
    padding: 41px 0;
}
.home div#first .one-third.fi .back .fcircle {
    padding: 31px 0;
    /* line-height: 1; */
    /* padding: 5px 0; */
}
.home .one-third {
	padding-top: 0;
}
.home #fullpage #rotating {
    height: 200px;
    width: 200px;
    background-size: 195px !important;
    left: 50px;
    top: -5px;
}
.home div#third {
    padding-top: 10px;
}
.home .inbg {
    max-width: 235px;
    height: 235px;
}
.home .two-cir img {
    width: 190px;
}

.home #main_iframe iframe {
	height: 50% !important;
}


#pl-13 #fullpage .front img {
    width: 150px;
	max-width: initial;
}
#pl-13 #fullpage .one-third.se .front img {
    width: 160px !important;
    margin-left: -8px;
}
#pl-13 #fullpage .back .fcircle {
    width: 140px;
    height: 140px;
    /* padding: 17px 0; */
    top: 0; 
}
#pl-13 #fullpage #rotating {
    width: 180px;
    height: 180px;
    max-width: initial;
    margin-left: -15px;
    margin-top: -18px;
}
#pgc-13-0-0 .ssup .fcircle {
    padding: 38px 0;
}






/* home popup */
.pum-overlay .pum-container iframe {
    height: auto;
}
.pum-overlay .pum-container .popmake-title {
	display: none;
}
.pum-overlay .pum-container {
    width: 100%;
    height: auto;
}
.pum-overlay .pum-container .pum-content iframe {
    height: auto;
}
.pum-overlay .pum-container .pum-close {
    right: -14px;
}
#btn_showVieod img {
    width: initial;
    height: initial;
}
#btn_showVieod .msg {
    font-size: 0.8em;
}


}








@media screen and (min-width: 300px) and (max-width: 767px){ 
	.pum-container.pum-responsive.pum-responsive-medium {
		width: 300px;
	}
}







@media screen and (min-width: 568px) and (max-width: 767px){
/* home popup */
.pum-overlay .pum-container {
    width: 100%;
    height: 80%;
    top: 60px !important;
    bottom: 0;
}

#btn_showVieod img {
    width: auto;
    /* height: 170px; */
}
#btn_showVieod .msg {
    /* margin-top: 0; */
}
}



 /*Wide Mobile Phone*/
@media screen and (min-width: 600px) and (max-width: 767px){  
.home div#rotating {
    display: none;
}

.home .fcircle {
    height: auto;
    width: auto;
}

.home div#first h2 {
    margin-top: 20px;
    margin-bottom: 0px;
    font-size: 3em;
}

.flip-container {
    height: auto;
}

.mcircle, a.hcircle {
    left: 50%;
    transform: translate(-50%,0);
}

.vline.move {
    opacity: 0;
}

}

 /*New Pad*/
@media screen and (min-width: 768px) and (max-width: 900px){  
.woocommerce #payment .form-row select, .woocommerce-page #payment .form-row select {
    padding: 8px;
}

.home #second #rotating.second {
    left: 34%;
}

.main-navigation ul li a {
    padding: 5px 8px;
    font-size: 10px;
}

#rotating {
    height: 240px;
    width: 240px;
    left: 9px;
    top: 10px;
    background-size: cover;
}

#pgc-13-0-0 #rotating {
    left: 37px;
}

button#responsive-menu-button {
    display: none;
}

.inbg {
    max-width: 360px;
    height: 360px;
}

a.logo {
    margin-top: 5px!important;
}

#post-15 .ms-slide .ms-slide-bgcont img {
    height: auto !important;
}

#aboutus-diagram .panel-grid-cell:first-child .textwidget ul li {
    text-align: left;
}

.page.page-id-23 .entry-content ul li {
    width: 100%;
    margin-bottom: 30px;
}

.page.page-id-17 #primary input {
    min-width: auto;
}

.page-template-templatestemplate-full-php.woocommerce-checkout #primary {
    margin-left: 0px;
}

#masthead.masthead-logo-in-menu .logo > img {
    max-height: 53px;
}

}


@media screen and (min-width: 901px) and (max-width: 1024px){
.main-navigation ul li a {
    padding: 5px 10px;
}

.home #second #rotating.second {
    left: 37%;
}

.page-template-templatestemplate-full-php.woocommerce-checkout #primary {
    margin-left: 0px;
}

.woocommerce #payment .form-row select, .woocommerce-page #payment .form-row select {
    padding: 8px;
}

.page.page-id-17 #primary input {
    min-width: auto;
}

#aboutus-diagram .panel-grid-cell:first-child .textwidget ul li {
    text-align: left;
}
  
#pgc-13-0-0 #rotating {
    left: 19%;
}

#post-15 .ms-slide .ms-slide-bgcont img {
    height: auto !important;
}

.page.page-id-19 #content .entry-content div#panel-19-1-1-0 p{
    font-size: 12px;
}

.page.page-id-23 .entry-content ul li {
    width: 100%;
    margin-bottom: 30px;
}

}